<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>	
		<record id="action_propose_review_popup_form_view" model="ir.ui.view">
            <field name="name">project.skp.propose.review.dpa.form</field>
            <field name="model">project.skp.propose.review</field>
            <field name="arch" type="xml">
                <form string="Pengajuan Review Kegiatan" version="7.0">
                    <sheet>
                        <!-- ========================= Review ======================== -->            
                        <group col="2" >
							<field name="review_realiasasi_biaya" required="True"/>
							<field name="review_notes"/>
							<field name="is_review" invisible="True"/>
							<field name="is_dpa_review" invisible="True"/>
							<field name="task_id" invisible="True"/>
							<field name="nilai_sebelum_review" invisible="True"/>
														
						</group> 
                    <footer>
                        <button string='Ajukan Review'  name="action_propose_dpa_review" type="object" class="oe_highlight" 
                        groups="df_project.group_project_user"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                    </sheet>
               </form>
            </field>
        </record>
        <record id="action_propose_review_byatasan_popup_form_view" model="ir.ui.view">
            <field name="name">project.skp.propose.review.byatasan.form</field>
            <field name="model">project.skp.propose.review</field>
            <field name="arch" type="xml">
                <form string="Pengajuan Review Kegiatan" version="7.0">
                    <sheet>
                        <!-- ========================= Review ======================== -->            
                        <group col="2" >
                            <field name="review_realiasasi_jumlah_kuantitas_output" required="True"/>
                            <field name="review_realiasasi_kualitas" required="True"/>
                            <field name="review_realiasasi_waktu" required="True"/>
                            <field name="review_realiasasi_biaya"  attrs="{'invisible':[('hide_by_target_type_id','=', True )]}"/>
							<field name="review_realiasasi_angka_kredit"/>
							<field name="review_notes"/>
							<field name="is_review" invisible="True"/>
							<field name="hide_by_target_type_id" invisible="True"/>
							<field name="is_dpa_review" invisible="True"/>
							<field name="task_id" invisible="True"/>
							<field name="nilai_sebelum_review" invisible="True"/>
														
						</group> 
                    <footer>
                        <button string='Ajukan Review'  name="action_propose_review_by_atasan" type="object" class="oe_highlight"  
                        groups="df_project.group_project_manager"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                    </sheet>
               </form>
            </field>
        </record>
       

	</data>
</openerp>